{
  "row_id": 89,
  "query": "Campus Exclusive Store Shoe Shop Pune",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3bc2bfdaf0058f05:0x7fc4225eb0eed720",
      "address": "Unit No- HGF 23, Higher Gr Floor, Parihar chowk, WESTEND MALL, Harmony Society, Ward No. 8, Wireless Colony, Aundh, Pune, Maharashtra 411007",
      "rating": 4.5,
      "reviews_count": 80,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/maharashtra/pune/campus-exclusive-store-parihar-chowk-aundh",
      "phone": "09289148578",
      "thumbnail": null,
      "latitude": 18.561325,
      "longitude": 73.8068997,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3bc2bfdaf0058f05:0x7fc4225eb0eed720!8m2!3d18.561325!4d73.8068997!16s%2Fg%2F11t1906rx1!19sChIJBY8F8Nq_wjsRINfusF4ixH8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3bc2bb5812ba0af5:0xaec0dd35c89bc775",
      "address": "UNIT No-1, FLOOR, 02, GRANT STREET, Phase 1, Hinjawadi Rajiv Gandhi Infotech Park, Hinjawadi, Pune, Pimpri-Chinchwad, Maharashtra 411057",
      "rating": 4.8,
      "reviews_count": 263,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/maharashtra/pune/campus-exclusive-store-hinjewadi",
      "phone": "09289690420",
      "thumbnail": null,
      "latitude": 18.594074199999998,
      "longitude": 73.7253186,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3bc2bb5812ba0af5:0xaec0dd35c89bc775!8m2!3d18.5940742!4d73.7253186!16s%2Fg%2F11t9h1mm_0!19sChIJ9Qq6Eli7wjsRdcebyDXdwK4?authuser=0&hl=en&rclk=1"
    }
  ]
}